---
layout: markdown_page
title: "Resellers Onboarding"
---

## On other pages
{:.no_toc}

- [Resellers Handbook](/handbook/resellers/)
- [Main Resellers Page](/resellers)

----

## On this page
{:.no_toc}

- TOC
{:toc}

----

## New Reseller Onboarding Checklist

To onboard a new reseller, copy the list from below and paste it into a new issue in the [resellers project](https://gitlab.com/gitlab-com/resellers/issues/).

This list looks strange in this handbook but this is to ensure you can copy paste it into an issue. When you paste it in an issue it will have checkboxes that you can click to complete.

The topics are ordered by priority in which they need to be tackled, and the main person responsible is called out at the end of each task. Please update this list as more steps arise.

```
Within 1 week of signing:  
=====================
### General Onboarding  
- [ ] Add partner to [reseller spreadsheet](https://docs.google.com/spreadsheets/d/1tQjPMRUuzsDR4mNj74aY-W8jBQH4u9h7PpEsw088Zx0/edit#gid=1395032632)   @malessio
- [ ] Welcome aboard email sent  @malessio
- [ ] Deal registration page set up @malessio
- [ ] Partner Gitlab.com login added to this issue @malessio
- [ ] GitLab@reseller email address set up  `partner`
- [ ] GitLab@reseller email address added to [news@gitlab.com mailing list](https://about.gitlab.com/contact/) @malessio
- [ ] GitLabSupport@reseller email address set up `partner`
- [ ] Partner banking details for payment emailed to partners@ gitlab.com  `partner` . Details should include:
   - [ ] Beneficiary name
   - [ ] Bank Name
   - [ ] Bank Address
   - [ ] Account Number or IBAN Number
   - [ ] Routing number or Swift BIC code
   - [ ] VAT Number or US Tax ID
- [ ] Banking details added to SFDC @malessio
- [ ] Uniform Sales and Use Tax Exemption Certificate emailed to partners@ gitlab.com `partner`
- [ ] Partner GitLab team members & contact details emailed to partners@ gitlab.com `partner` .
These are the members of your team that are most likely to interact with us. We need you to identify whom are the principal **accounting, sales, technical, and marketing** contacts. But all members of your team who will be interacting with us and GitLab customers should be identified. Details should include (per person):
   - Name
   - Email
   - Mobile
   - Role (accounting, sales, technical, marketing, etc)
   - GitLab.com username (if any)
- [ ] Partner team members added to SFDC @malessio
- [ ] Partner account enabled in SFDC @malessio
- [ ] Partner Demo License set up in Zuora @malessio
- [ ] Partner announced during team call @malessio
- [ ] Partner email address added to partner newsletter mail list @scornille

### Training
- [ ] Partner read [Reseller Handbook](https://about.gitlab.com/handbook/resellers/). Especially familiarize yourself with the Order Processing & [Marketing Fund](https://about.gitlab.com/handbook/resellers/#marketing) allocation sections. 

### Lead Management
- [ ] mailtosfdc set up for partner team members @malessio . (This will enable easy lead activity tracking. See [reseller handbook](https://about.gitlab.com/handbook/resellers/)   



Within 2 weeks of signing:  
======================
### General Onboarding
- [ ] Partner added to Invoice Owners in Zuora @wilsonlau
- [ ] Partner sent SWAG codes so their team can be outfitted in TanukiGear @EmilyKyle
- [ ] Partner sent Partner Swag Box so they have SWAG for their prospects @EmilyKyle

### Training
- [ ] Partner technical team training coordinated (or scheduled) by @ernstvn

### Partner Landing Page
- [ ] partner.com/GitLab landing page set up per guidelines in the [Resellers Handbook](/handbook/resellers/#landing-page) `partner`
- [ ] Partner.com/GitLab landing page reviewed  @marcia and `local language speaker`  
- [ ] Bi-weekly call with partner set up @malessio

### Lead Management
- [ ] Localised introduction email added to this issue (see example at: TODO) `partner`
- [ ] Localised referral  email added to this issue (see example at: TODO) `partner`

### Website Listing
See https://about.gitlab.com/resellers
- [ ] hi-res logo added to this issue (svg, png, or tiff) `partner`
- [ ] 250 character English Language Company overview added to issue `partner`
- [ ] 250 character Local Language Company overview added to issue `partner`
- [ ] Partner social media links added to this issue `partner`
- [ ] Partner contact details added to this issue `partner`

### Press Release
- [ ] [Press release questionnaire] (https://docs.google.com/forms/d/1IBrpLR8BcLO1G9W-vvYSwdNmBNmbXW-mYeJlfx0iM9Y/viewform?edit_requested=true)  completed `partner`

Within 3 weeks of signing:
======================
### Website Listing
- [ ] Logo massaged and added to [GitLab website image repository](https://gitlab.com/gitlab-com/www-gitlab-com/source/images/resellers)   @lukebaab
- [ ] Reseller added to about.gitlab.com/resellers @malessio   

### Lead Management
- [ ] Campaign for reseller introduction to all names in region @joelucas  

Within 1 Month of Signing
======================
### General Onboarding
- [ ] Partner guested at Tuesday Sales Team call with BDR's in attendance @malessio

### Technical training
 - [ ] Partner technical team trained by @balameb
 - [ ] Partner to be sent authorised reseller plaque engraved with their business name.@scornille

### Lead Management
- [ ] Reseller added to lead flow @francisaquino

Within 45 Days of signing:
======================
### Press Release
  - [ ] Press release created @amara
  - [ ] Press release added to our website @amara

Within 60 days of signing:
=====================
### Press Release
- [ ] Press release localised `partner`
- [ ] Press release placed in local publications `partner` 

Within 90 days of signing:
=====================
### General Onboarding
- [ ] Local TLD Acquired


Other
=====

- [ ] Partner Blog Post

### Training
  - [ ] Partner sales training plan issue created for each reseller sales employee
  - [ ] Partner technical training plan issue created for each reseller technical employee

### Launch event
- [ ] Date selected
- [ ] Venue booked
- [ ] Customer speaker found
- [ ] GitLab speaker found
- [ ] Invite Drafted and localised
- [ ] Event listed on our website
- [ ] Event invites sent
```
